Home > Cannot Read > Cannot Read Termcap Database

Cannot Read Termcap Database

Contents

Apparently my colleague downloaded and installed a tarball of GNU termcap 1.3.1. As of Mac OS X Lion 10.7, Terminal supports 256 colors and Background Color Erase (BCE), and is overall more compatible with modern xterm, so the default $TERM value is now Sign up for the SourceForge newsletter: I agree to receive quotes, newsletters and other information from sourceforge.net and its partners regarding IT services and products. However I tried this and I still get the > > > same error. this contact form

Compártelo:Haz clic para compartir en Facebook (Se abre en una ventana nueva)Haz clic para compartir en Twitter (Se abre en una ventana nueva)Haz clic para compartir en Google+ (Se abre en Continuing the investigation... I do a fresh install of the latest debian. Undo You can see all pending comments posted by this user here Anonymous - 2010-09-06 I can't reproduce this.

Cannot Read Termcap Database Python

Aborted I've done some analysis: - libtermcap is provided in the 9.0.3 package - What is missing is the "termcap database" I worked around the problem by copying the /etc/termcap file Aborted Anyone fiqured out how to fix this yet?? Log in / Username Password Verification Stay logged in Login Forgot Your Password?

New Customers Indigo Store (US/Canada) Worldwide Resellers Existing Customers Software Upgrades Support Software Downloads Support Resources Indigo Documentation Frequently Asked Questions How-To Wiki User Forums File Library Other Resources Supported Interfaces If you are not the intended recipient or authorized to receive this for the intended recipient, any use, dissemination, distribution, retention, archiving, or copying of this communication is strictly prohibited. What was Stan Lee's character reading on the bus in Doctor Strange Why is Professor Lewin correct regarding dimensional analysis, and I'm not? You seem to have CSS turned off.

Jay (Indigo Support)Twitter | Facebook | LinkedIn Posted onThu Sep 12, 2013 1:23 pm autolog offline Posts: 1376Joined: Sep 10, 2013Location: West Sussex Re: Python Versions jay (support) wrote:Not that we Psql Cannot Read Termcap Database I'm still not clear how this passed our internal testing though; I'm guessing the QA test VMs do have some package on them which includes termcap. The OK or FAIL column Advisor professor asks for my dissertation research source-code Developer does not see priority in git Development Workflow being followed Underbrace under nested square roots Select 2D https://www.postgresql.org/message-id/AANLkTinhtG0wpz%2B0Rb994_cXT-RXL_k%[email protected] Discussion Comment has been marked as spam.

Como root ejecutar [email protected]:~$ infocmp -C > /etc/termcap
Y ya funciona. Aborted" The following bug has been logged online: Bug reference: 5807 Logged by: Gabe Nell Email address: [hidden email] PostgreSQL version: 9.0.2 Operating One of my colleagues has tested > the issue reported and confirmed that installing the OS's termcap > package should solve the problem. Aborted" In reply to this post by Gabe Nell If you install libtermcap then it will start working good.

Psql Cannot Read Termcap Database

My AccountSearchMapsYouTubePlayNewsGmailDriveCalendarGoogle+TranslatePhotosMoreShoppingWalletFinanceDocsBooksBloggerContactsHangoutsEven more from GoogleSign inHidden fieldsSearch for groups or messages not syncing apuntes públicos Cannot read termcap database without comments Un bug recurrente al instalar postgresql 9.x en un debian Would 2.7 be OK? Cannot Read Termcap Database Python Once you authenticate the following error message will be displayed: Cannot read termcap database; using dumb terminal settings. * Received error that the termcap database could not be read. * N/A xterm-color is not recommended, as it represents an older branch of xterm that is not as functional.

Once connected provide login details. 3. weblink However I tried this and I still get the > > same error. Java Básico. One of my colleagues has tested the issue reported and confirmed that installing the OS's termcap package should solve the problem. -- Dave Page Blog: http://pgsnake.blogspot.com Twitter: @pgsnake EnterpriseDB UK: http://www.enterprisedb.com

Continuing the investigation... > > -- > Dave Page > Blog:http://pgsnake.blogspot.com> Twitter: @pgsnake > > EnterpriseDB UK:http://www.enterprisedb.com> The Enterprise PostgreSQL Company > > -- > Sent via pgsql-bugs mailing list ([hidden Aborted" > There was a change in 9.0.2 to use libedit instead of readline for > this (readline is GPL, which is not acceptable to some people who wish > to I have the same problem today was to install and create db in > PSQL program in PostgreSQL 9.0.2 (Ubuntu 10.10 (32bit)). navigate here current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list.

Even that is slated to be unsupported in the future. Control same sub interface VLAN traffic Active Posts (ask) Cannot access ip public from internal network FortiGate 60D Site-to-Site VPN loses VoIP packets proxyd overload my device FortiOS 5.4.2 FG60D Thanks! -- Sent via pgsql-bugs mailing list ([hidden email]) To make changes to your subscription: http://www.postgresql.org/mailpref/pgsql-bugs Dave Page-7 Reply | Threaded Open this post in threaded view ♦ ♦ |

We have >> tested it at our end. > > Thanks Dharmendra, however in Ubuntu there is no package called > libtermcap, though it has been suggested that the libncurses5-dev >

Keep writing such kind of info on your site. Do you know the exact Ubuntu package that I need to > install? How do I get the normal bash back?-1How to execute a .run file using Mac Terminal?1Cannot get Control Arrow keys working in Vim through tmux Hot Network Questions Is it ethical I solved it > by using this command: LD_PRELOAD = /lib/libreadline.so.5 ./psql then your data> I am still getting this problem.

[email protected]:~$ /opt/PostgreSQL/9.0/bin/psql Password: psql (9.0.2) Type "help" for help. I just started my first real job, and have been asked to organize the office party. It doesn't seem to be affecting anything, but pops up when I try to install a gem or use irb. his comment is here Jay (Indigo Support)Twitter | Facebook | LinkedIn Posted onThu Sep 12, 2013 12:06 pm autolog offline Posts: 1376Joined: Sep 10, 2013Location: West Sussex Re: Python Versions jay (support) wrote:...

Toggle navigation Indigo Features Free Trial Purchase Which version should I buy? Continuing the investigation... > > > -- > > Dave Page > > Blog:http://pgsnake.blogspot.com > > Twitter: @pgsnake > > > EnterpriseDB UK:http://www.enterprisedb.com > > The Enterprise PostgreSQL Company > > Terms Privacy Opt Out Choices Advertise Get latest updates about Open Source Projects, Conferences and News. Forgot your Username?

Interestingly, the problem doesn't repro under byobu (Ubuntu's enhanced 'screen' utility). -- Sent via pgsql-bugs mailing list ([hidden email]) To make changes to your subscription: http://www.postgresql.org/mailpref/pgsql-bugs Dave Page-7 Reply | Threaded postgres(at)debian:~$ /opt/PostgreSQL/9.0/bin/psql Password: psql (9.0.2) Type "help" for help. Aborted" ‹ Previous Topic Next Topic › Classic List Threaded ♦ ♦ Locked 14 messages Gabe Nell Reply | Threaded Open this post in threaded view ♦ ♦ | How Did The Dred Scott Decision Contribute to the Civil War?

Aborted" Details: I am seeing this on fresh installs of Ubuntu 10.04 using the binary installer downloaded from EnterpriseDB: sudo ./postgresql-9.0.2-1-linux.bin --mode unattended --superpassword mypassword Launching psql fails: [email protected]:~$ /opt/PostgreSQL/9.0/bin/psql -Upostgres I have not found a cause for the error as of yet. Please don't fill out this field. The cost of switching to electric cars?

Let me ask my colleague and get back to you. -- Dave Page Blog: http://pgsnake.blogspot.comTwitter: @pgsnake EnterpriseDB UK: http://www.enterprisedb.comThe Enterprise PostgreSQL Company -- Sent via pgsql-bugs mailing list ([hidden email]) To Is there any risk in accessing Indigo via the internet with regards to Python 2.5.4 security issues; some of which were fixed in 2.5.6 (source only). Posted onFri Jul 05, 2013 1:13 pm jay (support) offline Site Admin Posts: 11553Joined: Mar 19, 2008Location: Austin, Texas Re: Python Versions Mac OS X ships with multiple Python installs. How do I handle this?